a {
    color: #212529;
}

.bg-destaque {
    background: linear-gradient(215deg, rgba(34, 45, 110, 1) 0%, rgba(48,140,175,1) 50%, rgba(34, 45, 110, 1) 100%);
    color: #fff;
    text-shadow: 1px 1px 2px black;
    font-weight: bold;
}

.circular-progress-text {
    position: absolute;
    display: block;
    z-index: 100;
    top: 29px;
    left: -10px;
    width: 100px;
    font-size: 0.9em;
    text-align: center;
}

amp-ad {
    margin: 0 auto !important;
}

.scroll-top {
    right: 5px;
    bottom: -80px;
    position: fixed;
}

.md-form.form-color input[type="text"]:not(.browser-default):focus:not([readonly]) {
    border-bottom: 1px solid #fff !important;
    box-shadow: 0 1px 0 0 #fff;
}

.md-form.form-color input[type="text"]:not(.browser-default):focus:not([readonly])+label {
    color: #fff !important;
}

.with-shadow {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

.no-shadow {
    box-shadow: none !important;
}

#carouselDestaque .carousel-indicators {
    top: 5px;
    bottom: auto !important;
}

#carouselDestaque .carousel-indicators li {
    width: 30px;
    height: 4px;
    border-radius: 0;
}

#carouselDestaque .carousel-control-next, #carouselDestaque .carousel-control-prev {
    bottom: 113px;
}

.carousel .carousel-control-prev-icon, .carousel .carousel-control-next-icon {
    width: 50px;
    height: 50px;
}

hr.alt {
    width: 100%;
    border-top: 1px dashed #cccccc;
    margin: 2.5rem 0;
}

hr.short {
    margin: 20px 0;
}

.pricing-card .price .number::before {
    margin-left: -2.5rem;
    content: "R$";
}

.pricing-card .price .number::after {
    content: "/mês";
}

.pricing-card .price .number.ano::after {
    content: "/ano";
}

.btn-primary {
    color: #fff;
    background-color: #004c8f!important;
}

.white-skin .top-nav-collapse {
    background-color: transparent;
}

.text-orange {
    color: #f57c00 !important;
}

.menu-divider {
    margin: 12px 0;
}

.side-nav .logo-wrapper img {
    height: auto;
    width: 100%;
    padding: 16px 16px 0;
}

.footer-copyright, .footer-newsfeed {
    background-color: #004c8f !important;
}

.eocjs-newsticker .eocjs-newsticker-one, .eocjs-newsticker .eocjs-newsticker-two {
    color: #fff;
}

.card-veiculo .view.overlay {
    background: #f5f5f5;
}

@media (min-width: 576px) {
    .card-veiculo {
        max-width: 288px;
    }
}
.card-imovel .view.overlay {
    background: #f5f5f5;
}

@media (min-width: 576px) {
    .card-imovel {
        max-width: 288px;
    }
}

@-webkit-keyframes autofill {
    to {
        color: #666;
        background: transparent;
    }
}

@keyframes autofill {
    to {
        color: #666;
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    animation-name: autofill;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.pricing-card .price .number {
    font-size: 3.5rem;
}

.pricing-card .price .number::after {
    margin-top: 1.5rem;
}

footer {
    color: #fff;
    background: rgb(0,76,143);
    background: linear-gradient(90deg, rgba(0,76,143,1) 0%, rgba(12,128,152,1) 50%, rgba(0,76,143,1) 100%);
}

.form-dark .md-form label {
    color: #fff;
}

.form-dark .md-form input[type=text]:not(.browser-default) {
    border-bottom: 1px solid #fff;
}

.texto-noticia {
    color: #4f4f4f;
    font-weight: 300;
    font-size: 1.25rem;
}

.texto-noticia p:last-child {
    margin-bottom: 0;
}

.noticias-relacionadas {
    background: #f0f0f0;
    padding: 1.25rem;
}

.noticias-relacionadas p {
    margin-bottom: .5rem;
    font-weight: 300;
}

.noticias-relacionadas p:last-child {
    margin-bottom: 0;
}

.card.weather-card .degree:after {
    content: "°C";
    position: absolute;
    font-size: 3rem;
    margin-top: .9rem;
    font-weight: 400;
}

.card.weather-card .money {
    padding-left: 64px;
}

.card.weather-card .money:before {
    content: "R$";
    position: absolute;
    left: 20px;
    font-size: 3rem;
    margin-top: .9rem;
    font-weight: 400;
}

@media (min-width: 992px) {
    .main-menu-toggler {
        position: relative;
        border-right: 1px solid #fff;
        padding-right: 1rem!important;
        margin-right: 1rem!important;
    }
}

@media (max-width: 991px) {
    .img-listagem-vertical {
        width: 100%;
    }

    .main-menu-toggler {
        position: absolute;
        top: 5px;
        z-index: 100;
        font-size: 1.35rem;
    }

    #formPesquisaNews {
        width: 80%;
    }
}

.navbar.navbar-dark .navbar-toggler {
    color: #004c8f;
    font-size: 1.1rem;
}

.navbar.navbar-dark .navbar-toggler-icon {
    position: relative;
    top: -1px;
    background-image: none;
}

#header {
    background: #fff;
}

#topBar {
    background: rgb(0,76,143);
    background: linear-gradient(90deg, rgba(0,76,143,1) 0%, rgba(12,128,152,1) 50%, rgba(0,76,143,1) 100%);
}

#topBarNews {
    background: #f5f5f5;
}

#topBar .navbar-nav, #topBarNews .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
}

#topBar .nav-link, #topBarNews .nav-link {
    padding: 8px 12px;

}

#topBar .nav-link {
    color: #fff;
}

#topBarNews .nav-link {
    color: #004c8f;
    font-weight: 400;
}

#topBar .nav-item, #topBarNews .nav-item {
    display: inline;
    text-align: center;
}

#topBar .nav-item+.nav-item, #topBarNews .nav-item+.nav-item {
    margin-left: 6px;
}

#topBar .nav-link.assine, #topBarNews .nav-link.assine {
    background-color: #f57c00;
    color: #fff;
}

#formPesquisaNews {
    flex-flow: row;
}

body {
    background: #f5f5f5;
}

#mainMenu .navbar {
    box-shadow: none;
}

#mainMenu .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
    color: #555;
    font-weight: 400;
    border-bottom: solid 4px;
}

@media (min-width: 992px) {
    #mainMenu .navbar.navbar-dark .navbar-nav .nav-item+.nav-item {
        margin-left: 18px;
    }
}

.icone-midia-noticia {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: rgba(255, 255, 255, 1);
    font-size: 1.55em;
    text-shadow: 3px 3px 6px #000;
}

.icone-midia-noticia+.icone-midia-noticia {
    left: 50px;
}

.icone-midia-noticia+.icone-midia-noticia+.icone-midia-noticia {
    left: 80px;
}

.flex-break {
    flex-basis: 100%;
    height: 0;
}

.font-normal {
    font-size: 1rem;
}

.font-xsmall {
    font-size: 0.75rem;
}

.font-xxsmall {
    font-size: 0.60rem;
}

.bg-light-yellow {
    background: #FFEDD2;
}

.bg-creamy {
    background-color: #FFFDE5;
}

/* Sweet Alerts 2 */

body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown),html.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown) {
    overflow-y: initial!important
}

body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown):not(.kt-sweetalert2--nopadding),html.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown):not(.kt-sweetalert2--nopadding) {
    padding-right: 0!important
}

@media screen\0 {
    body.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown),html.swal2-shown:not(.swal2-no-backdrop):not(.swal2-toast-shown) {
        overflow: visible
    }
}

.swal2-popup {
    padding: 2rem;
    border-radius: 4px
}

.swal2-popup .swal2-icon {
    margin: 2rem 0 0 0
}

.swal2-popup .swal2-title {
    font-weight: 500;
    font-size: 1.25rem;
    margin: 2rem 0 0 0
}

.swal2-popup .swal2-content {
    font-weight: 300;
    font-size: 1rem;
    margin-top: 1.5rem
}

.swal2-popup .btn {
    margin: 15px 5px 0
}

.swal2-popup .swal2-styled:focus {
    -webkit-box-shadow: none;
    box-shadow: none
}

.swal2-popup .swal2-actions {
    margin: 1.5rem auto 1rem auto
}

.swal2-container {
    overflow-y: hidden!important
}

body.swal2-height-auto {
    height: 100%!important
}

.swal2-container.swal2-shown {
    background-color: rgba(0,0,0,.2)
}

.swal2-popup .swal2-title {
    color: #48465b
}

.swal2-popup .swal2-content {
    color: #74788d
}

.swal2-styled.swal2-confirm, .swal2-styled.swal2-cancel {
    font-size: 1em !important;
}

/* Block UI Loader */

.lds-ripple {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}

.lds-ripple div {
    position: absolute;
    border: 4px solid #fff;
    opacity: 1;
    border-radius: 50%;
    animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
    animation-delay: -0.5s;
}

@keyframes lds-ripple {
    0% {
        top: 28px;
        left: 28px;
        width: 0;
        height: 0;
        opacity: 1;
    }
    100% {
        top: -1px;
        left: -1px;
        width: 58px;
        height: 58px;
        opacity: 0;
    }
}

/*
  Carregamento de imagens responsivo com vanilla lazy load
*/

img:not([src]):not([srcset]) {
    visibility: hidden;
}

@-moz-document url-prefix() {
    img:-moz-loading {
        visibility: hidden;
    }
}

.footer-banner-assinatura {
    padding-bottom: 6rem;
}

@media (max-width: 840px) and (min-width: 640px){
    .footer-banner-assinatura {
        padding-bottom: 7rem;
    }
}

.btn-indigo.assinatura, .btn-indigo.assinatura:hover {
    color: #fff;
    background-color: #F8C038 !important;
}

.btn-indigo.assinatura:not([disabled]):not(.disabled):active {
    background-color: #AD8627 !important;
}

.btn-blue.assinatura, .btn-blue.assinatura:hover {
    color: #fff;
    background-color: #F8387D !important;
}

.btn-blue.assinatura:not([disabled]):not(.disabled):active {
    background-color: #AD2757 !important;
}


/*.img-capa-grande {*/
    /*min-height: 265px;*/
/*}*/

/*.img-capa-pequena {*/
    /*min-height: 265px;*/
/*}*/

/*.img-listagem {*/
    /*min-height: 285px;*/
/*}*/

/*.img-noticia {*/
    /*min-height: 315px;*/
/*}*/

/*@media (min-width: 576px) {*/
    /*.img-capa-grande {*/
        /*min-height: 255px;*/
    /*}*/

    /*.img-capa-pequena {*/
        /*min-height: 255px;*/
    /*}*/

    /*.img-listagem {*/
        /*min-height: 275px;*/
    /*}*/

    /*.img-noticia {*/
        /*min-height: 300px;*/
    /*}*/
/*}*/

/*@media (min-width: 768px) {*/
    /*.img-capa-grande {*/
        /*min-height: 345px;*/
    /*}*/

    /*.img-capa-pequena {*/
        /*min-height: 345px;*/
    /*}*/

    /*.img-listagem {*/
        /*min-height: 375px;*/
    /*}*/

    /*.img-noticia {*/
        /*min-height: 420px;*/
    /*}*/
/*}*/

/*@media (min-width: 992px) {*/
    /*.img-capa-grande {*/
        /*min-height: 305px;*/
    /*}*/

    /*.img-capa-pequena {*/
        /*min-height: 145px;*/
    /*}*/

    /*.img-listagem {*/
        /*min-height: 130px;*/
    /*}*/

    /*.img-noticia {*/
        /*min-height: 360px;*/
    /*}*/
/*}*/

/*@media (min-width: 1200px) {*/
    /*.img-capa-grande {*/
        /*min-height: 365px;*/
    /*}*/

    /*.img-capa-pequena {*/
        /*min-height: 175px;*/
    /*}*/

    /*.img-listagem {*/
        /*min-height: 155px;*/
    /*}*/

    /*.img-noticia {*/
        /*min-height: 440px;*/
    /*}*/
/*}*/
@media (max-width: 576px){
    .container .img-celular-assinatura{
        width: 350px;
    }
}